body{
    font-family: Arial, Helvetica, sans-serif;
color:#444444;
    background-color: #FFFFCE;
}

textarea{
	font-family: inherit;
	font-size: inherit;
}
table{
    font-family: monospace;
    font:10px;
}


input, textarea, select, button{
	font-family: monospace;
	 font:10px;
}

h1{
   color:#229999;
   font:16px;   
}

h3.diag{
   color:#229999;
   font:12px Verdana Arial, Helvetica, san-serif;   
}

h2{
   font:14 px Verdana, Arial, Helvetica, sans-serif;
}

#form-style{
   background: #FFFFCE;
   padding: 10px;
   border: 1px, solid black; 
   font: small Verdana, Arial, Helvetica, sans-serif;
   box-shadow: 10px 10px 5px #888888; 
}

#form1{
   background: #FFFFCE;
   padding: 10px;
   border: 1px, solid black; 
   font: 12 px Verdana, Arial, Helvetica, sans-serif;
   box-shadow: 10px 10px 5px #888888; 
}

#input-r{
   word-spacing: 30px; 	
   border:1px solid #000000;
   float: right;
}

#input1{
   border:1px solid #000000;
   position:absolute;
   left:400px;
   box-shadow: 10px 10px 5px #888888; 
}

#t-gray{
   font: small Verdana, Arial, Helvetica, sans-serif;
   background: #E0E0CC;	
   font-weight: bold;
   box-shadow: 10px 10px 5px #EEEEAA; 
}


#t-diayellow{
   font: small Verdana, Arial, Helvetica, sans-serif; 	
   color: #666600;
   background: #E0E088;	
   font-weight: bold;
   box-shadow: 10px 10px 5px #EEEEAA; 
}

#t-diayellox{
   font: x-small Verdana, Arial, Helvetica, sans-serif; 	
   color: #666600;
   background: #E0E088;	
   font-weight: bold;
   box-shadow: 4px 4px 2px #EEEEAA; 
}

#t-white{
   font: 12 px Verdana, Arial, Helvetica, sans-serif;
   color: white; 	
   background: #222222;	
   font-weight: bold;
}

#t-whitexs-green{
   font:x-small Verdana, Arial, Helvetica, sans-serif;
   color: white; 	
   background: #668866;	
   font-weight: normal;
}


#t-whitexs-red{
   font:x-small Verdana, Arial, Helvetica, sans-serif;
   color: white; 	
   background: #886666;	
   font-weight: normal;
}
#t-diagreen{
   font: 12 px Verdana, Arial, Helvetica, sans-serif;
   color: green; 	
   background: #99E099;	
   font-weight: bold;
   box-shadow: 10px 10px 5px #AAEEAA; 
}

#t-diared{
   font: 12 px Verdana, Arial, Helvetica, sans-serif;
   color: red; 	
   background: #AAE0AA;	
   font-weight: bold;
   box-shadow: 10px 10px 5px #EEEEAA; 
}

#t-diablue{
   font: 12 px Verdana, Arial, Helvetica, sans-serif;
   color: #575ea8; 	
   background: #29b1c5;	
   font-weight: bold;
   box-shadow: 10px 10px 5px #AAAAEE
   ; 
}

#say{
   font:small Verdana, Arial, Helvetica, sans-serif;
   color: green; 	
   background: #AAE0AA;	
   font-weight: bold;
   box-shadow: 10px 10px 5px #EEEEAA; 
}

.say{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   color: green; 	
   background: #AAE0AA;	
   font-weight: normal;
   box-shadow: 10px 10px 5px #EEEEAA; 
}


#main{
   border:2px solid green;
   position:absolute;
   left:800px;
   box-shadow: 10px 10px 5px #88FF88; 
}

#out{
   border:2px solid red;
   position:absolute;
   left:800px;
   box-shadow: 10px 10px 5px #FF8888; 
}

tr.l{
   font:small Verdana, Arial, Helvetica, sans-serif;
   color: black; 	
   background: #FFFF99;	
   font-weight: normal;
}

tr.d{
   font:small Verdana, Arial, Helvetica, sans-serif;
   color: black; 	
   background: #ddddaa;	
   font-weight: normal;
}

tr.r{
   font-family: monospace;
   text-decoration: line-through;
   color: red; 	
   background: #AA2222;	
   font-weight: normal;
}
.deleted{
   text-decoration: line-through;
   color: #99222; 	
}
#bold-small{
   font:small Verdana, Arial, Helvetica, sans-serif;
   color: black; 	
   background: #AAE0AA;	
   font-weight: bold;
   box-shadow: 0px 0px 0px #EEEEAA; 	
}

.ro{
   font-style: italic;
   font-family:monospace; 
   font: Courier, monospace;
   color: green; 	
}
